/* 
 Theme Name:   WP2017-20201227改css
 Theme URI:    
 Description:  
 Author:       kirinemuri
 Author URI:   
 Template:     twentyseventeen
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

/*网站新增彩色警示文本框*/ 
.tbc_cyan {
	color: #24b4f0;  
	background: #c0e8ff;  
	border: 1px solid #24b4f0;   
	overflow: hidden;   
	margin: 5px 0;   
	padding: 10px 15px;   
} 
.tbc_green {
	color: #7da33c;   
	background: #ecf2d6;   
	border: 1px solid #aac66d;   
	overflow: hidden;   
	margin: 5px 0;   
	padding: 10px 15px;   
} 
.tbc_yellow {
	color: #ad9948;  
	background: #fff4b9;  
	border: 1px solid #eac946;  
	overflow: hidden;  
	margin: 5px 0;  
	padding: 10px 15px;  
}  
.tbc_pink {
	color: #c66;  
	background: #ffecea;  
	border: 1px solid #ebb1b1;  
	overflow: hidden;  
	margin: 5px 0;  
	padding: 10px 15px;  
}   
.tbc_gray {
	color: #556B2F;
	background: #eaeaea;
	border: 1px solid #c8c8c8;
	overflow: hidden;
	margin: 5px 0;
	padding: 10px 15px;  
}
.tbc_black {
	color: #000000;
	background: #eeeeee;
	border: 1px solid #000000;
	overflow: hidden;
	margin: 5px 0;
	padding: 10px 15px;  
}

/*虚线 用于角色卡*/
.sc_xuk {
 border: 2px dashed rgb(70, 70, 70);
 background-color: rgb(240, 240, 240);
 margin: 5px 0;
 padding: 15px 15px 15px 15px;
}
/*蓝框 用于电话等*/
.sc_lvb {
 margin: 5px 0;
 padding: 10px 15px;
 border: 1px solid #3366CC;
 border-left: 8px solid #6699FF;
 background: #FcFcFc;
}
.sc_redb {
 margin: 5px 0;
 padding: 10px 15px;
 border: 1px solid #e3e3e3;
 border-left: 2px solid #ED0505;
 background: #FFF;
}
.sc_organge {
 margin: 5px 0;
 padding: 10px 15px;
 border: 1px solid #e3e3e3;
 border-left: 2px solid #EC8006;
 background: #FFF;
}

/*收缩展开样式*/
.xControl {
font-size: 15px;
font-weight: bold;
padding: 5px 0;
background-color: #f5f5f5;
border-bottom: 4px solid #d0d0d0;
transition: all 0.3s linear;
text-align: center;
border-radius: 0 0 5% 5%;
}
.xContent {
border: 1px solid #d0d0d0;
padding: 15px;
display: block;
}

/*内容宽度*/
.content-area {max-width:1200px}